﻿/* mainmenu.css - Style for main menu (Oxyromandie website) */

#main-menu{
   width: 980px;
   clear: both;
   /* background: #3e3e3e; */
   background: #002255;
   height: 40px;
   font-size: 1.1em;
   font-weight: bold;
   border-radius: 6px;
   text-transform: uppercase;   
   position: relative;
}
#main-menu-bar {
   position: absolute; 
   background-color: #002255;
   left: 0;     
   top: 0; 
   width: 100%;
   height: 0;
   z-index: -100;
}

@media print { 
   #main-menu, #main-menu-bar {
      display:none !important;
   }
}

#main-menu a {
   display: block;
   color: #cacaca;
}
#main-menu ul, #main-menu ul li, #main-menu ul ul {
   list-style: none;
   margin: 0;
   padding: 0;
}
#main-menu ul {
   z-index: 597;
   float: left;
}
#main-menu ul li {
   float: left;
   vertical-align: middle;
   list-style-image: none !important;
}
#main-menu ul li a {
   padding: 10px 14px;
}
#main-menu ul li.hover,
#main-menu ul li:hover {
   position: relative;
   z-index: 599;
   cursor: default;
}
#main-menu ul ul {
   visibility: hidden;
   position: absolute;
   top: 100%;
   left: 0;
   z-index: 598;
   width: 160px;
}
#main-menu ul ul li {
   float: none;
   width: 100%;
}
#main-menu ul ul li  a{
   padding: 7px 15px;
}
#main-menu ul ul ul {
   top: 0px;
   left: 99%;
}
#main-menu ul li:hover > ul {
   visibility: visible;
}
#main-menu ul li.rtl ul {
   top: 100%;
   right: 0;
   left: auto;
}
#main-menu ul li.rtl ul ul {
   top: 0;
   right: 99%;
   left: auto;
}
#main-menu ul a:link,
#main-menu ul a:visited { 
   color: #ffffff;
   text-decoration: none; 
}
#main-menu ul a:hover,
#main-menu ul a.active,
#main-menu ul li.active-trail a { 
   color: #dddddd;
}
#main-menu li.expanded ul a, 
#main-menu li.leaf ul a { 
   color: #474747;
}
#main-menu ul li.expanded { 
   background:transparent url('../images/expanded-arrow.png') no-repeat center right; 
}
#main-menu li.expanded ul a:hover,
#main-menu li.expanded ul a.active,
#main-menu li.leaf ul a:hover,
#main-menu li.leaf ul a.active { 
   color: #fff;
}
#main-menu ul ul ul li.last a {
   border-bottom: none !important;
}
#main-menu ul ul li.first a {
   border-top: none;  
}
#main-menu ul ul li {
   background: #303030;
   padding-top: 1px;
}
#main-menu ul ul li.expanded {
   background: #303030 url('../images/expanded-arrow-right.png') no-repeat center right;
}
#main-menu ul ul a:link,
#main-menu ul ul a:visited { 
   color: #cacaca;
}
#main-menu ul ul a {
   border-bottom: 1px solid #585858;
}
#main-menu ul ul ul a {
   border-bottom: 1px solid #585858;
}

/* EOF */